program ZoomPageD2009;

uses
  Forms,
  MFZoomPage in 'MFZoomPage.pas' {FZoomPage};

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TFZoomPage, FZoomPage);
  Application.Run;
end.
